import CooperationRepositoryTree from './component'

CooperationRepositoryTree.install = function(Vue) {
  Vue.component(CooperationRepositoryTree.name, CooperationRepositoryTree);
}

export  default CooperationRepositoryTree;
